*{
	box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html{
	font-family: 'Nunito', sans-serif;
}

.foto{
    border-radius: 50%;
    width: 12rem;
    border-style: solid;
    border-color: #fff;
}

.logo{
    width: 7rem;
}

.nombre{
    color: #fff;
}

header{
    background-color: rgba(50,150,200,0.3);
    padding: 2rem;
}

footer{
    color: rgb(255,255,255);
    padding: 1rem;
    background-color: rgba(50,150,200,0.7);
}

.imagenes{
    width: 8rem;
    height: auto;
}

.lateral{
    list-style: none;
}

.datos{
    padding: 2em;
}

main div ul {
    display: flex;
    flex-direction: column;
    padding: 2rem;
    list-style: none;
    background-color: rgba(50,150,200,0.2);
    border-radius: 1rem;
    text-align: center;
    font-size: 1.2em;
    justify-content: center;
    align-items: center;    
}

main div ul h4{
    display: inline-block;
    justify-content: center;
}


#titulointegrante {
    text-align: center;
    padding: 1em;
}

.integrante{
    list-style: none;
    padding: 1em;
}

main .equipo img {
    width: 7rem;
    border-radius: 50%;
    border: solid rgba(50,150,200,0.5) .16em;
    display: flex;
}


@media (min-width: 50em){
    
.integrantes {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-content: center;
   
     }
     }


main div ul div li{
    text-align: left;
}

h4{
    text-decoration: underline;
    text-align: left;
}

h3{
    text-align: right;
}

.materiascur{
    text-align: center;
}

.contenido{
    margin: 2em;
}

.contenidoclub{
    padding: 2em;
}

header label img{
    width: 2em;
}

header{
    width: 100%;
}

#menu{
    display: none;
}

header label{
    display: none;
}

header label:hover{
    background: aliceblue;
    width: 2em;
}

.menuprinc ul{
    list-style: none;
    display: flex;
}

.menuprinc li{
    flex-grow: 1;
    border-right: .2em solid #fff;
}

.menuprinc li a{
    display: block;
    padding: 1em 2em;
    text-decoration: none;
    color: black;
}

.menuprinc li:hover{
    background-color: aliceblue;
}

@media(max-width:1200px){
    
    header label{
        display: block;
    }
    
    .menuprinc{
        position: absolute;
        width: 70%;
        margin-left: -90%;
        background-color: #fff;
    }
    
    .menuprinc ul{
        flex-direction: column;
    }
    
    .menuprinc li{
        border-top: .2em solid #fff;
    }   
    
    #menu:checked ~ .menuprinc{
        margin: 0;
    }
    
}

/* estilos plan*/

.plan{
    padding: 2em;
}

.funciones, .usuario, .ingreso{
    background-color: rgba(50,150,200,0.2);
    margin: 1em;
    padding: 1.5em;
    border-radius: 2em;
    list-style: square;
}

/* estilos mapa*/

body header div {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

main img{
    width: 10rem;
    margin: 1em;  
   
}

